Bug 227251 - firefox segfaults as nonroot
firefox segfaults as nonroot
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-03 19:09 EST by kmberry
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-12 09:51:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kmberry 2007-02-03 19:09:45 EST
Description of problem:
firefox segfaults as nonroot when you try to load a webpage.

Version-Release number of selected component (if applicable):


How reproducible:
start firefox as nonroot

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Ever since I did a clean install(because of new kernel 2.6.19) by upgrading to 
devel from fc6 firefox and thunderbird segfault as nonroot. I have to use 
mozilla.org firefox and thunderbird permanently now.  Any ideas what on my 
system is causing this?  Selinux has nothing to do with it.  Could it be gtk or 
something?
Comment 1 Christopher Aillon 2007-02-03 22:28:28 EST
Have you ever launched the firefox from the RPM as root?

Note You need to log in before you can comment on or make changes to this bug.